Upgrading

wordpress 2.2 is out. Easy upgrading is still a ways off. unless you’re me, and you’ve moved to SVN. then it’s just svn switch http://svn.automattic.com/wordpress/branches/2.2/ 😀

the latest undocumented features include atom API support. all that coding in app.php does little good if you don’t reference it. going off of what my wordpress.com blog looks like, you should add this to the head of your blog:

<link rel="introspection" type="application/atomserv+xml" title="Atom API" href="<?php bloginfo('url') ?>/app.php" />

you can implement that as a plugin, or in your theme. i’d love to see XML support moved to the core, but that might just be me.

Advertisements